<?xml version="1.0" encoding="utf-8"?>
<strings>
	<localized locale="0x0416">
		<string name="ProductTitle" value="Driver de gráficos da NVIDIA"/>
		<string name="VersionText" value="Versão ${!ProductVersion}"/>
		<string name="GeneralTitleText" value="${!GeneralTitle}"/>
		<string name="GeneralVersionText" value="Versão ${!GeneralVersion}"/>
		<string name="InstallFrameTitle" value="Instalação NVIDIA"/>
		<string name="UninstallFrameTitle" value="Desinstalação NVIDIA"/>
		<string name="ErrorNoPackagesToInstall" value="Não há componentes para instalar."/>
		<string name="ErrorMissingRequiredPackages" value="Faltam componentes obrigatórios."/>
		<string name="ErrorMissingPackageFiles" value="Faltam arquivos obrigatórios."/>
		<string name="ErrorUnsupportedPlatform" value="O sistema operacional usado não é suportado por este pacote. Providencie o pacote correto para o seu sistema."/>
		<string name="ErrorInstallerAlreadyRunning" value="Há outras instalações sendo executadas. Termine as outras instalações e tente novamente."/>
		<string name="ErrorInstallerNeedReboot" value="É necessário reiniciar o sistema. Reinicie o sistema e tente novamente."/>
		<string name="RequiredFilesMissing" value="Falta um ou mais arquivos obrigatórios."/>
		<string name="ErrorEULAMissing" value="Não é possível executar a Instalação NVIDIA porque falta o &quot;EULA.txt&quot;."/>
		<string name="CannotCancelMessage" value="A Instalação NVIDIA não pode ser interrompida agora."/>
		<string name="CannotCancelUninstallMessage" value="A Desinstalação NVIDIA não pode ser interrompida agora."/>
		<string name="ConfirmCancelMessage" value="Deseja realmente cancelar?"/>
		<string name="CompList" value="Lista de componentes"/>
		<string name="ResList" value="Lista de resultados"/>
		<string name="VersionHeader" value="Versão"/>
		<string name="ComponentHeader" value="Componente"/>
		<string name="NewVersionHeader" value="Nova versão"/>
		<string name="CurVersionHeader" value="Versão atual"/>
		<string name="StatusHeader" value="Status"/>
		<string name="ListEntryNotFound" value="Não encontrado"/>
		<string name="ListEntryNotSelected" value="Não selecionado"/>
		<string name="ListEntryInstalled" value="Instalado"/>
		<string name="ListEntryNotInstalled" value="Não instalado"/>
		<string name="ListEntryNoneInstalled" value="Nenhum"/>
		<string name="ListEntryUninstalled" value="Removido"/>
		<string name="ListEntryNotUninstalled" value="Não removido"/>
		<string name="ListEntryFailed" value="Falhou"/>
		<string name="SystemCheck" value="Verificação do sistema"/>
		<string name="LicenseAgreement" value="Contrato de Licença"/>
		<string name="Options" value="Opções"/>
		<string name="Installation" value="Instalar"/>
		<string name="Finish" value="Concluir"/>
		<string name="NextButtonText" value="&amp;Próximo"/>
		<string name="BackButtonText" value="&amp;Voltar"/>
		<string name="CancelButtonText" value="&amp;Cancelar"/>
		<string name="CloseButtonText" value="&amp;Fechar"/>
		<string name="AgreeButtonText" value="&amp;Concordar e continuar"/>
		<string name="RestartNowButtonText" value="&amp;Reiniciar agora"/>
		<string name="RestartLaterButtonText" value="Reiniciar mais &amp;tarde"/>
		<string name="UninstallButtonText" value="&amp;Desinstalar"/>
		<string name="CheckingSystemCompatibility" value="Verificando a compatibilidade do sistema"/>
		<string name="Warnings" value="Avisos:"/>
		<string name="EULAHeadText" value="Contrato de Licença do software NVIDIA"/>
		<string name="EULAInstructions" value="Leia este contrato de licença de software NVIDIA com atenção."/>
		<string name="EULAAcceptInstructions" value="Clique em concordar e continuar se você aceitar os termos do contrato."/>
		<string name="NoEULAFound" value="Não foi encontrado nenhum EULA."/>
		<string name="InstallOptions" value="Opções de instalação"/>
		<string name="ExpressRecommended" value="&amp;Expressa (Recomendada)"/>
		<string name="CustomAdvanced" value="&amp;Personalizada (Avançada)"/>
		<string name="ExpressDescription" value="Atualiza os drivers existentes e guarda as configurações NVIDIA existentes."/>
		<string name="CustomDescription" value="Com ela você seleciona os componentes a serem instalados, com a opção de fazer uma instalação limpa."/>
		<string name="CustomInstallOptions" value="Opções de instalação personalizada"/>
		<string name="CustomInstallInstructions" value="Selecionar os componentes do driver:"/>
		<string name="CleanInstall" value="&amp;Executar instalação limpa"/>
		<string name="CleanInstallDescription" value="Uma instalação limpa restaura todas as configurações NVIDIA para o valor padrão e remove os perfis que você criou."/>
		<string name="InstallPreparing" value="Preparando para instalar"/>
		<string name="UninstallingPrevious" value="Removendo versão anterior"/>
		<string name="RemoveStatus" value="Removendo ${!ProgressTitle}..."/>
		<string name="RestartNotification" value="Reiniciando em menos de 60 segundos"/>
		<string name="AfterRestartInstructions" value="A instalação continua após o reinício."/>
		<string name="InstallInProgress" value="Instalação em andamento"/>
		<string name="InstallStatus" value="Instalando ${!ProgressTitle}..."/>
		<string name="InstallComplete" value="A instalação terminou"/>
		<string name="InstallCompleteInstructions" value="Os seguintes componentes foram instalados:"/>
		<string name="InstallCannotContinue" value="A instalação não pode continuar"/>
		<string name="FailureReasonHeader" value="Motivo da falha:"/>
		<string name="FailureDisplayError" value="Não é possível exibir falhas."/>
		<string name="InstallFailure" value="A instalação falhou"/>
		<string name="FailureListHeader" value="Ocorreram as seguintes falhas:"/>
		<string name="InstallRebootInstructions" value="Para concluir a instalação, reinicie o computador."/>
		<string name="RebootQuestion" value="Deseja reiniciar agora?"/>
		<string name="UninstallPreparing" value="Preparando para desinstalar"/>
		<string name="UninstallQuestion" value="Deseja realmente remover ${{GeneralTitleText}}?"/>
		<string name="UninstallInProgress" value="Desinstalação em andamento"/>
		<string name="UninstallStatus" value="Removendo ${!ProgressTitle}..."/>
		<string name="UninstallComplete" value="Desinstalação concluída"/>
		<string name="UninstallSuccessInfo" value="${{GeneralTitleText}} foi removido com êxito."/>
		<string name="UninstallCannotContinue" value="A desinstalação não pode continuar"/>
		<string name="UninstallFailure" value="A desinstalação falhou"/>
		<string name="UninstallRebootInstructions" value="Para concluir a desinstalação, reinicie o computador."/>
		<string name="WaitPnpAlreadyRunning" value="O assistente de hardware está sendo executado. A instalação reinicia após a conclusão."/>
		<string name="DisplayFlash" value="Sua tela pode cintilar durante a instalação."/>
	</localized>
</strings>
